## rust-utf8-width 0.1.5

=== debian/changelog ===
rust-utf8-width (0.1.5-2) unstable; urgency=medium

  * Team upload.
  * Package utf8-width 0.1.5 from crates.io using debcargo 2.5.0
  * Disable bench, it relies on test data which is not included in the crates.io
    release (Closes: #1108776).

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Jul 2025 09:43:24 +0000

rust-utf8-width (0.1.5-1) unstable; urgency=medium

  * Package utf8-width 0.1.5 from crates.io using debcargo 2.5.0

 -- Dylan Aïssi <daissi@debian.org>  Wed, 26 Jan 2022 17:37:56 +0100
