=== debian/control ===
Source: rust-utf8-width
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/utf8-width]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/utf8-width
Homepage: https://magiclen.org/utf8-width
Rules-Requires-Root: no

Package: librust-utf8-width-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-utf8-width+default-dev (= ${binary:Version}),
 librust-utf8-width-0-dev (= ${binary:Version}),
 librust-utf8-width-0+default-dev (= ${binary:Version}),
 librust-utf8-width-0.1-dev (= ${binary:Version}),
 librust-utf8-width-0.1+default-dev (= ${binary:Version}),
 librust-utf8-width-0.1.5-dev (= ${binary:Version}),
 librust-utf8-width-0.1.5+default-dev (= ${binary:Version})
Description: To determine the width of a UTF-8 character by providing its first byte - Rust source code
 This package contains the source for the Rust utf8-width crate, packaged by
 debcargo for use with cargo and dh-cargo.
