=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8-width 0.1.5 --all-targets --all-features
Features: test-name=rust-utf8-width:@
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8-width 0.1.5 --all-targets 
Features: test-name=librust-utf8-width-dev:default
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8-width 0.1.5 --all-targets --no-default-features
Features: test-name=librust-utf8-width-dev:
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable
